<?php

Route::prefix('Variations')->name('Variations.')->group(function () {
    Route::get('', 'VariationController@index')->name('index');
    Route::get('create', 'VariationController@create')->name('create');
    Route::delete('destroy/{id?}', 'VariationController@destroy')->name('destroy');
    Route::post('update', 'VariationController@update')->name('update');
    Route::post('store', 'VariationController@store')->name('store');
    Route::get('edit/{id}', 'VariationController@edit')->name('edit');
    Route::any('autocomplete/{q?}', 'VariationController@autocomplete')->name('autocomplete');
});
